.cookie_content .content{
    overflow-y: auto;
    padding: 0 20px;
}

.cookie_content .main_title{
    text-transform: uppercase;
    text-align: center;
    padding-top: 30px;
    font-size: 30px;
    font-weight: bold;
}

.cookie_content table tbody tr td {
    background-color: transparent !important;
    color: var(--color-text-black) !important;
    border: 1px solid var(--color-background-black) !important;
    padding: 0.7rem;
}

.cookie_content table tbody tr td p {
    margin-bottom: 0px !important;
}